/*Fonts*/
@font-face { font-family: 'open_sansregular'; src: url('fonts/opensans-regular-webfont.eot');src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-regular-webfont.woff') format('woff'),url('fonts/opensans-regular-webfont.ttf') format('truetype'),url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'open_sansbold';src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-bold-webfont.woff') format('woff'),url('fonts/opensans-bold-webfont.ttf') format('truetype'),url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');font-weight: normal;font-style: normal;}
@font-face { font-family: 'open_sansitalic';src: url('fonts/opensans-italic-webfont.eot'); src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-italic-webfont.woff') format('woff'),url('fonts/opensans-italic-webfont.ttf') format('truetype'), url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'open_sans_lightregular';src: url('fonts/opensans-light-webfont.eot');src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-light-webfont.woff') format('woff'),url('fonts/opensans-light-webfont.ttf') format('truetype'),url('fonts/opensans-light-webfont.svg#open_sans_lightregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {
    font-family: 'district_prothin';
    src: url('fonts/distproth-webfont.eot');
    src: url('fonts/distproth-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/distproth-webfont.woff') format('woff'),
         url('fonts/distproth-webfont.ttf') format('truetype'),
         url('fonts/distproth-webfont.svg#district_prothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{color:#555;font-size:14px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.5em;}

h1, h2, h3, h4, h5, h6 {font-family:"district_prothin", Helvetica, Arial, sans-serif;font-weight:normal;color:#0F2E11;margin:15px 0; line-height: 1.2em;}
h1{font-size:26px;}
h2{font-size:20px;}
h3 {font-size:16px;}
h4 {font-size:15px;}
h5, h6 {font-size:14px;}

img{height:auto;}
p img, .aligncenter img{max-width:100%;}
.imgBorder {border:1px solid #ccc;margin:0 12px 18px 0;padding:6px;;outline:none;box-shadow:0 0 3px #ccc;}

p {margin:0 0 16px 0;font-size:14px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;}
#footer h5 {padding: 0; margin: 0;}

a{color:#083408; text-decoration: none;}
#sideBarCont a, #Events-News a {text-decoration: none; }
a:hover{color:#610f2c;}
a img{border:0;}
.pdflink {padding: 8px 0 8px 40px; display:block; background: url(images/pdf.png) no-repeat;}
.csvlink {padding: 8px 0 8px 40px; display:block; background: url(images/csv.png) no-repeat;}
.icslink {padding: 8px 0 8px 40px; display:block; background: url(images/ics.png) no-repeat;}
.golink {padding: 8px 0 8px 40px; display:block; background: url(images/go.png) no-repeat;}

ul{margin:0 0 16px 0;padding:0 0 0 24px;}
ol{margin:0 0 16px 0;padding:0 0 0 24px;}
li{margin:0 0 10px 0;padding:0 0 0 0; list-style-type: square;}
hr{background:#fff url(images/hrDotted.gif) 0 0 repeat-x;height:1px;border:none;margin:5px 0 8px 0;display:inline-block;clear:both;width:100%;}

th,td{font-family:"open_sansregular", Helvetica, Arial, sans-serif;font-size:12px;text-align:left;}

.basictbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.basictbl th{background:#152A49 url(images/productBg.png) 0 25% repeat-x;padding:4px 5px;color:#FFF;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top; font-weight: normal;}
.basictbl td{padding:4px 3px;color:#555;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top;}
.datatbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.datatbl th{border-bottom:1px solid #f0edeb;padding:4px 3px;color:#555;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top; }
.datatbl td{border-bottom:1px solid #f0edeb;padding:4px 3px;color:#555;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top;}

table#reciprocal {width: 100%;}
table#reciprocal h2 {margin-top: 0; }
table.portal{border:1px solid #ccc;padding-bottom:10px; width: 100%;}
table.portal th{font-family:"district_prothin", Helvetica, Arial, sans-serif;background:#fff url(images/menu-bg.png) repeat-x;padding:5px 2%;font-weight:normal;font-size:15px; color:#102611;}
table.portal th p {font-family:"district_prothin", Helvetica, Arial, sans-serif; font-size: 18px;}
table.portal th a{font-family:"open_sansregular", Helvetica, Arial, sans-serif;}
table.portal td{padding:6px;font-size:12px;}
table.portal td a{}
table.portal td input, table.portal td select{border:1px solid #aaa;}

table.times td {border: 1px solid #ccc; background:#FFFFFF;  height: 34px; font-size: .8em;padding-left: 30px; line-height: 1.2em; width: 12.5%;}
table.times th {background: #FFCB79; color: #272727; font-size: .8em;width: 12.5%;}
table.times-pools td {border: 1px solid #ccc; background:#FFFFFF;  height: 34px;font-size: .8em;padding-bottom: 10px;width: 12.5%;}
table.times-pools th {background: #66A6CC; color: #272727; font-size: .8em;width: 12.5%;}
.high-land {background: #fff url(images/high-participation.png) no-repeat center left!important; background-size: 30px 32px!important; }
.med-land  {background: #fff url(images/med-participation.png) no-repeat center left!important; background-size: 30px 32px!important; }
.low-land  {background: #fff url(images/low-participation.png) no-repeat center left!important; background-size: 30px 32px!important; }
.high-pools {background: #fff url(images/high-participation-pools.png) no-repeat bottom right!important; background-size: 50px 25px!important; }
.med-pools {background: #fff url(images/med-participation-pools.png) no-repeat bottom right!important; background-size: 50px 25px!important;}
.low-pools {background: #fff url(images/low-participation-pools.png) no-repeat bottom right!important; background-size: 50px 25px!important;}
/*-------------------------------------------------------------------------------------------*/
/*- "READ MORE" BUTTON ----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.readMoreBt{width:auto;height:auto;margin:10px ;background:#7D7774;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; padding: 7px;color: #fff; font-size: 1.2em;}
.readMoreBt:hover{background:#86817E;}
.readMoreBt span{font-size:18px;font-family:Georgia,Times New Roman,serif;color:#fff;line-height:44px;padding:0 0 0 25px;background:url(images/whiteArrow.png) 10px 50% no-repeat;}


/*-------------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption { border: 1px solid #cccccc; text-align: center; background-color: #f0f0f0; padding: 5px 0px 10px 5px; margin-bottom: 10px; max-width: 96%;}
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0px; padding: 0px; border: 0px none; max-width: 98.5%;}
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0px 4px 5px; margin: 0px; }
.wp-caption.alignnone {margin: 5px 20px 20px 0px;}

.alignnone {margin: 5px 20px 20px 0px;}
.aligncenter, div.aligncenter {display:block; margin: 5px auto 20px auto;}
img.alignright, .alignright img {float:right; margin: 5px 0px 20px 20px; border: 1px solid #ccc; padding: 3px; background: #fff;}
img.alignleft, .alignleft img {float:left; margin: 5px 20px 20px 0px; border: 1px solid #ccc; padding: 3px; background: #fff;}
img.aligncenter, .aligncenter img {display: block; margin: 5px auto 20px auto; border: 1px solid #ccc; padding: 3px; background: #fff;}

a img.alignright {float:right; margin: 5px 0px 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0px;}
a img.alignleft  {float:left; margin: 5px 20px 20px 0px;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
div.profile {float: left; padding: 1%;}
div.profile img {border: 1px solid #ccc; padding: 1%; background: #fff;}

/* Woo Commerce display fix - club requested 4.01.17 */
.related.products {
    display: none;
}
